# Generated by Django 4.0.4 on 2022-05-02 09:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('zeniarkdev', '0009_alter_logs_uid'),
    ]

    operations = [
        migrations.RenameField(
            model_name='domains',
            old_name='client_id',
            new_name='client',
        ),
        migrations.RenameField(
            model_name='logs',
            old_name='domain_id',
            new_name='domain',
        ),
    ]
